* {
	margin: 0;
	}

body {
	font:12px helvetica,arial,verdana,sans-serif;
	font-size:12px;
	line-height:1.5;
	background-color: #c2c2c2;
	color: #444;
	background:#c2c2c2 url(images/mainmiddle.jpg) repeat-y center;
	}
	
#preloader {
	position: fixed;
	top:-400px;
	left:0;
}
	
a img {
border: 0;
}

a {
color: #900;
text-decoration: none;
}

a:hover {
color: #900;
text-decoration: underline;
}
	
#wrap {
margin: 0 auto;
width: 600px;
text-align: center;
}

#header {
padding-top: 10px;
width: 600px;
background:#c2c2c2;
}

#navigation {
width: 600px;
background:#c2c2c2;
}

#maintop {
background:#c2c2c2 url(images/maintop.jpg) no-repeat;
background-position-x: left;
background-position-y: top;
width:601px;
height:22px;
margin:0px;
}

#mainmiddle {
width:560px;
margin:0px;
text-align: left;
padding: 0 20px;
}

#mainbottom{
background:url(images/mainbottom.jpg) no-repeat top left;
width:601px;
height:24px;
margin:0px;
}

#news {
text-align: right;
padding: 5px 0 10px 0;
margin-bottom: 20px;
border-bottom: 1px solid #ccc;
}

.big {
font-size: 18px;
}

.news {
margin: 0 0 10px 0;
clear: both;
}

.newspic {
float:left;
margin-right: 10px;
width: 48px;
text-align: center;
}

.newstext {
float: right;
width:500px;
padding: 4px 0 30px 0;
}

.newstop {
font-weight: bold;
}

#sourceforgelogo {
text-align: left;
padding: 0 0 4px 20px;
color: #fff;
float: left;
}

#sourceforge {
text-align: right;
padding: 15px 20px 4px 0;
color: #fff;
float: right;
}

#sourceforge a {
color: #fff;
text-decoration: none;
}

#sourceforge a:hover {
color: #444;
}

.downloadpic {
float:left;
text-align:center;
margin-right: 10px;
height: 200px;
}

.uber {
font-size: 16px;
font-weight: bold;
}

.date {
color: #888;
}

#feed {
float: left;
}

#feed img {
margin-top: 3px;
}